<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="kr.co.hsnc.common.message.WAFMessage" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);
    WAFMessage wafMessage = WAFMessage.getInstance();
    wafMessage.setLocale(ctx.getLocale());
%>
<RESULT type="<%= ctx.getResultType() %>">

	<REQUEST uri="<%= ctx.get("request_uri") %>" event="<%= ctx.getEvent() %>"/>
	<SUCCESS value="false"><![CDATA[<%= wafMessage.getMessage("Login.OFF") %>]]></SUCCESS>

</RESULT>